/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@import url(/Applications/MAMP/htdocs/winnergroup/wp-content/themes/Avada-Child/sass/login.css);
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-rendering: optimizelegibility;
}

img {
  border: 0px;
}

ul, li {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

.ordered-list li {
  list-style: decimal !important;
}

figure {
  margin: 0px;
  padding: 0px;
}

.font-white, .font-white > h2, .font-white p, .font-white > h3 {
  color: #fff !important;
}

.font-dark {
  color: #111 !important;
}

.button-trans, .button-trans_white, .button-solid_prim, .button-solid_sec {
  padding: 7px 20px;
  font-size: 16px;
}

.button-trans span, .button-trans_white span, .button-solid_prim span, .button-solid_sec span {
  color: #fff;
}

.button-trans a, .button-trans_white a, .button-solid_prim a, .button-solid_sec a {
  text-transform: uppercase;
}

.button-trans {
  background: none;
  border: 1px solid #000;
  color: black;
}

.button-trans_white {
  background: none;
  border: 1px solid #fff;
  color: white;
}

.button-trans_white a {
  color: white;
}

.button-trans_white:hover {
  background: #eacd2d;
  border: 1px solid #eacd2d;
}

.button-trans_white:hover a {
  color: black;
}

.button-solid_prim {
  background: #eacd2d;
  border: 0px;
}

.button-solid_prim:hover {
  background: #000;
}

.button-solid_prim:hover span {
  color: #efefef;
}

.button-solid_sec {
  background: #eacd2d;
  border: 0px;
}

.button-solid_sec:hover {
  background: #000;
}

.button-solid_sec:hover span {
  color: #efefef;
}

nav#breadcrumbs {
  margin: 20px 0;
}

nav#breadcrumbs ul {
  list-style: none;
  margin: 0px;
}

nav#breadcrumbs ul li {
  font-size: 14px;
  padding: 0px;
  margin: 0 7px 0 0;
  display: inline-table;
}

.contents {
  display: flex;
}

.contents .column-half {
  width: 50%;
}

@media screen and (max-width: 768px) {
  .column_half {
    width: 100%;
  }
}

.title-on-top, .text-on-top {
  position: relative;
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  z-index: 1;
  padding: 7px;
}

.title-on-top {
  margin: -35px 0 0 0;
  height: 40px;
}

.text-on-top {
  margin: -70px 0 0 0;
  height: 75px;
}

@-webkit-keyframes blinker {
  80% {
    opacity: 1.0;
  }
  100% {
    opacity: 0.0;
  }
}

.blink {
  text-decoration: blink;
  -webkit-animation-name: blinker;
  -webkit-animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-direction: alternate;
}

/* ESTILOS PARA CAJA GOOGLE MAPS */
#map {
  height: 400px;
  width: 100%;
}

/*# sourceMappingURL=style.css.map */
/* footer */
footer > .fusion-row {
  max-width: 1280px !important;
}

#copy-footer {
  width: auto;
  float: left;
  text-align: left;
  display: table;
  vertical-align: bottom;
}

#logoCirsa-footer {
  width: auto;
  float: right;
  text-align: right;
}

#logoCirsa-footer img {
  height: 27px;
}

@media only screen and (max-width: 480px) {
  #copy-footer {
    width: 100%;
    text-align: center;
  }
  #logoCirsa-footer {
    width: 100%;
    text-align: center;
    padding: 12px 0;
  }
}

#grupoCasinosPage {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: flex-start;
}

#grupoCasinosPage .logo {
  width: 100%;
  margin: 0px 0 30px;
  padding: 0 30px;
}

#grupoCasinosPage #grupoCasinosDetails {
  width: 50%;
  padding: 0 30px;
}

#grupoCasinosPage #grupoCasinosDetails h4 {
  margin: 0px;
}

#grupoCasinosPage #grupoCasinosDetails .divider {
  width: 15%;
  background-color: #eacd2d;
  margin-top: 10px;
  height: 3px;
}

#grupoCasinosPage #grupoCasinosDetails .contacto {
  margin: 30px 0 0;
}

#grupoCasinosPage #grupoCasinosFotos {
  width: 50%;
  text-align: center;
  padding: 0 30px;
}

#grupoCasinosPage #grupoCasinosFotos .title {
  margin: 15px 0px;
  color: #212121;
}

#grupoCasinosPage #grupoCasinosFotos .flexslider_Galeria {
  width: 100%;
}

#grupoCasinosPage #grupoCasinosList {
  padding: 0;
  margin: 5% 0 0 0;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
}

#grupoCasinosPage #grupoCasinosList h2 {
  width: 100%;
  margin-bottom: 4%;
}

#grupoCasinosPage #grupoCasinosList .casino {
  width: 45%;
  margin-bottom: 20px;
  margin-right: 10px;
}

#grupoCasinosPage #grupoCasinosList .casino h5 {
  margin: 0px;
}

#grupoCasinosPage #grupoCasinosList .casino .divider {
  width: 40%;
  background-color: #eacd2d;
  margin: 10px 0 20px;
  height: 3px;
}

#grupoCasinosPage #grupoCasinosList .grid-container {
  font-size: 0.9em;
  margin: 10px 0 30px 0;
  line-height: 20px;
  display: grid;
  justify-content: start;
  grid-template-columns: 25px auto;
}

#grupoCasinosPage #grupoCasinosMap {
  width: 100%;
}

@media only screen and (max-width: 768) {
  #grupoCasinosPage #grupoCasinosList .casino {
    width: 100%;
  }
}

@media only screen and (max-width: 768px) {
  #grupoCasinosPage {
    padding-top: 30px;
  }
  #grupoCasinosPage .logo {
    margin: 20px auto;
    padding: 0;
  }
  #grupoCasinosPage #grupoCasinosDetails, #grupoCasinosPage #grupoCasinosFotos {
    width: 100%;
    padding: 0px;
    margin: 20px 0;
  }
  #grupoCasinosList .casino {
    width: 100%;
    margin: 0.5em 0;
    padding: 0px;
  }
  #grupoCasinosList .casino .divider {
    width: 15%;
    background-color: #eacd2d;
    margin: 10px 0 30px;
    height: 3px;
  }
}

#casinoPage {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}

#casinoPage section#casinoDetails {
  padding: 0 30px 0 0;
  width: 50%;
}

#casinoPage section#casinoDetails .title {
  width: 100%;
}

#casinoPage section#casinoDetails .divider {
  width: 15%;
  background-color: #eacd2d;
  margin: 10px 0 30px;
  height: 3px;
}

#casinoPage section#casinoDetails .descripcion {
  width: 100%;
  margin: 20px 0;
}

#casinoPage section#casinoDetails .contacto {
  width: 100%;
}

#casinoPage section#casinoDetails .contacto .grid-container {
  margin: 30px 0;
  font-size: 14px;
  display: grid;
  justify-content: start;
  grid-template-columns: 15% 80%;
}

#casinoPage section#casinoMap {
  width: 50%;
}

#casinoPage section#casinoMap #map {
  height: 400px;
}

#casinoPage section#casinoMap .buttonContent {
  margin-top: 3%;
  text-align: center;
}

@media only screen and (max-width: 768px) {
  #casinoPage #casinoDetails, #casinoPage #casinoMap {
    width: 98%;
    margin: 0 auto;
  }
}

#casinoPage #casinoEvents {
  width: 100%;
  padding: 5% 0;
  display: flex;
}

#casinoPage #casinoEvents .casinoEvents_intro {
  width: 50%;
}

#casinoPage #casinoEvents .casinoEvents_intro .divider {
  width: 25%;
  background-color: #999;
  margin: 10px 0 30px;
  height: 3px;
}

#casinoPage #casinoEvents .casinoEvents_intro .buttonContent {
  width: 50%;
  text-align: center;
  margin: 60px 0;
}

#casinoPage #casinoEvents .casinoEvents_list {
  display: flex;
  flex-wrap: wrap;
}

#casinoPage #casinoEvents .casinoEvents_list .evento {
  margin-right: 1%;
  font-size: 0.9em;
}

#casinoPage #casinoEvents .casinoEvents_list .evento .evento-img {
  max-width: 25%;
}

.wpcf7-form .form-winner, .wpcf7-form .form-poker {
  font-size: 14px;
  color: black;
}

.wpcf7-form .form-winner label, .wpcf7-form .form-poker label {
  margin: 0 0 11px 0;
  padding-right: 1000px;
}

.wpcf7-form .form-winner input, .wpcf7-form .form-poker input, .wpcf7-form .form-winner textarea, .wpcf7-form .form-poker textarea {
  background: none;
  color: black;
  max-width: 90%;
  border: 1px solid black;
}

.wpcf7-form .form-winner textarea, .wpcf7-form .form-poker textarea {
  max-height: 80px;
}

@media screen and (max-width: 760px) {
  .wpcf7-form .form-winner label, .wpcf7-form .form-poker label {
    padding: 0px;
  }
}

.wpcf7-form .form-winner .form-winner_field {
  margin: 20px 0 7px 0;
}

.wpcf7-form .form-winner input[type=submit] {
  margin: 20px 0 0 0;
  border: 0px;
  color: black;
}

.wpcf7-form .form-winner input[type=submit]:hover {
  color: white;
}

.wpcf7-form .form-winner input:focus, .wpcf7-form .form-winner textarea:focus {
  background: white;
  outline: none;
}

.wpcf7-form .form-poker .form-poker_field {
  margin: 20px 0 7px 0;
}

.wpcf7-form .form-poker input[type=submit] {
  margin: 20px 0 0 0;
  border: 0px;
  color: black;
}

.wpcf7-form .form-poker input[type=submit]:hover {
  color: white;
}

.wpcf7-form .form-poker input:focus, .wpcf7-form .form-poker textarea:focus {
  background: white;
  outline: none;
}

#form-sorteo {
  color: white;
}

#form-sorteo input {
  padding: 7px;
  height: 35px;
}

#form-sorteo input[type='submit'] {
  background: #000;
  margin: 20px 0;
  border: 0px;
  height: 42px;
  width: 100%;
  font-size: 16px;
}

#form-sorteo .form-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 15px;
}

#form-sorteo .form-field {
  width: 100%;
  margin-right: 1px;
  color: white;
}

#form-alta_promos input {
  padding: 7px;
  height: 35px;
  color: #000;
}

#form-alta_promos input[type='submit'] {
  background: #212121;
  border: 0px;
  height: 35px;
  width: 80%;
}

#form-alta_promos .form-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 7px;
}

#form-alta_promos .form-field {
  width: 33%;
  margin-right: 1px;
}

.legal {
  clear: both;
  float: left;
  width: 100%;
  font-size: 0.8em;
}

.legal span {
  margin: 0px;
}

.legal a {
  color: black;
  text-decoration: underline;
}

.legal a:hover {
  color: black !important;
}

.grecaptcha-badge {
  visibility: hidden;
}
